$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2200000.0
    - - -700000.0
      - -2200000.0
    - - -700000.0
      - -2300000.0
    - - -600000.0
      - -2300000.0
    - - -600000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: fcaf48f0-f31e-45eb-83bd-903367716989
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 5930c51c-dc7a-4f01-a55d-8c74045aa954
  - 296c12f0-8964-4301-8a4c-d0b5679ec7c3
  - c3a93deb-8f20-47fb-9190-f8041a008389
  - 140f29e8-fee0-4f42-963b-80dbbf8a2adf
  - 43955a17-e94c-4ad8-a8e4-04659c5fcb1a
  - bbf0f32f-eeb4-4249-887f-a6dd50089d87
  - af542ddb-08c2-4f3b-b4e5-40744adf547a
  - 3664e2e7-6faa-45ae-9a00-b5e19cfab073
  - aaa67713-a6bc-4ae3-a405-cbf015245056
  - 3d739a59-a993-46f3-85f7-9b2986961bb9
  - de431870-d954-4c49-bec6-030d988b7dab
  - e8e1d396-6de2-4f76-b4dc-a78e9f774a87
  - 4f204dfe-c139-4ec6-b501-dc6cc965988f
  - 3485ab51-8904-46f0-908a-8f5005f3106e
  - 4386cf3c-95f7-4a89-ba1d-cf82902e21a1
  - f98b18ed-b792-46d9-84c7-36e6064ce0aa
  - dff3afbe-f525-4a0e-bc75-348b0827afd3
  - d0086b8d-23b6-4728-92f5-5b94e8b58f08
  - 5f33149a-4799-4e78-acd4-0cb714377a0d
  - b024969c-ae3f-40bf-96b4-033e156d37c2
  - 52a73b78-634f-4daf-9662-f198ab04b878
  - 95752bd6-67c7-44b9-8a7d-6b451e3c84c0
  - 0cae1cf2-76e4-42cb-819b-e97653ee944d
  - aaf85670-10f6-4a00-a394-ee3ef0610994
  - c46de51a-260a-430b-bc0a-d632f211dec6
  - f9829411-fda3-4ddc-a588-72ad918d589b
  - c811e02f-4b53-40cd-bf62-82c35350d581
  - 7d2b1fb4-0df0-4e77-b869-0a515683c700
  - 76e35fb1-aeca-4c6b-8ce1-e7179bf87110
  - ddf46fad-31b2-4350-9933-5a9af4529f64
  - 7c7ac1ac-c227-4bfd-8acb-720898ae3c7a
  - 99811da1-d064-4437-a1bd-06832c6c674f
  - 461767a3-f18f-43ec-b9ff-6129f9774678
  - c65bb84f-7915-47cd-a710-de586beb2b06
  - 67008d7b-38c9-4ffe-8be1-94d87ca1d7cc
  - 2ca03283-45a2-4395-85ee-78019a06d995
  - b7291863-627a-4bc9-b879-8e6e5530ac9d
  - e05f9f4b-cef3-4896-b777-4253f3cbb4d3
  - d58a089d-1673-4537-9a61-d00bd91f4b52
  - 988a0a6c-c1dc-4bc8-ab20-738994b75b1c
  - d9a19707-56b5-49ed-a26d-945ed53fea53
  - 07e7345d-4d7c-40d8-b036-cced135366dc
  - ae4e99e0-2449-4adb-b080-0b5d2f872476
  - f99034bd-52e4-4f47-8d66-3fa679b5f367
  - 6cae603e-450b-4a98-ab89-b5d609764abe
  - ab2288a7-dc8b-46c2-bc2e-9b14290d3a0b
  - 164e3a95-c321-4d49-8075-15fec38526d6
  - 70eb14f0-57f8-4d29-a678-53fe679225a4
  - bb3dc169-3ec4-4047-a9c0-dce42bd0b7b3
  - a217724a-3fb0-4967-bbb8-ce6f53d6b285
  - ef71c369-26ce-4822-9cb7-1a3596edfd0d
  - 2a9d778c-45ec-4829-9d76-46612bd130b3
  - 5d434a64-b5c8-4bdf-a8a5-e36b36498015
  - f38e5244-34a8-4133-9d99-8b66c359fb96
  - a7cbc3e7-0645-4d84-a586-f73b8ee4d50b
  - 34267f63-7102-4b3e-84a9-ba215e227701
  - fd713f64-746a-48d6-9964-1bfe17608328
  - e082b8ba-71c5-4db9-8182-3329a198e9e4
  - c30490c8-1ffa-4654-b04c-5bbd90669562
  - ed56b78f-aff0-498a-97f5-ffd9cfccd19b
  - 31f19d35-8a97-4571-bf78-5df59cc1cacf
  - 8e9ba2b2-8bc4-4d40-97b1-6da5d350fc3c
  - 5ba0ea75-ea46-4994-8037-520244190c14
  - 9a515280-bc5c-48c6-854b-532f835a2771
  - a8206c3d-9575-4e7a-b59a-fcfa264c5c5a
  - cf016397-3968-4540-8c55-d8a5688e7e21
  - 3cbd4624-b73e-4615-8782-2256c58c41b5
  - 5970ca14-c822-48bb-8dac-a874f3f6f43b
  - 1a2783f0-cbb2-4524-9c6d-c4608ac11d95
  - cc1ce3e5-47b2-476a-a570-ca07be485207
  - 96ca2881-5c48-4cef-9702-1957bcc2ed6e
  - 53fb3b84-b051-4c98-aef7-17b68d972e12
  - 1311892a-220b-4b0a-b1da-859d7ae5d8e7
  - be99419f-e6d2-4ff7-9eb9-3ab0e49a8074
  - 468c000b-9d27-480d-8fed-e99fdc67bd6b
  - f59e93db-8d5a-464d-8d4d-70fcf2633940
  - 2d94d476-8a49-4b51-a4b5-2a37078160da
  - 804a9820-8616-4e11-aa94-3761f14deb8c
  - c923d15f-6a59-4d6d-94a4-73d8220227ba
  - 9c0e381c-9f62-4dcf-ab6e-3f935c213ddb
  - 8fae6975-7428-45a4-9f67-b0af6e63f7fe
  ls7_nbart_geomedian_annual:
  - 1c2ad5b0-ca03-48b0-9435-c666fe045d6d
  ls7_nbart_tmad_annual:
  - 6d843134-89d5-4635-83d2-aeda67b7c51b
  wofs_albers:
  - 76b844d5-7e2e-48e3-b283-785903182d66
  - f53cc4c3-3f3f-42a2-96c5-bdc70861e843
  - 0da03172-49b1-452c-a67a-a110f8dc5dc6
  - b1733da6-8764-4338-943a-069e6f0628fd
  - a976c9de-a83c-43f5-bfa0-99c4a4b0dd9b
  - 4fa37c2a-d276-4e4e-b1df-3fbb7c587989
  - 22646044-f048-4a12-b36f-f15a7e17405f
  - 521274d8-adfa-4308-b4af-1d28a930b8a3
  - 418dbd1b-96fc-47bc-8d28-65bea11b25dd
  - 2769fedb-1133-41e0-aa0f-9f23e457682c
  - c88985d8-e09c-4e0b-b72a-0bc56333d128
  - 35f936ea-eaaa-4d5a-89cc-44578d27a548
  - 9aed320d-145b-4b0a-af0a-1b87169063e6
  - 16efe887-0f58-43fc-939f-dd6edbef6a49
  - 2d9e8839-8918-41a6-95e9-0b9bfe1fcf04
  - cf7aad3e-0025-4724-8bfd-e11ed9332bdc
  - 0bded33a-8cbf-431d-8b3b-f0460b116c7e
  - 520904ff-567f-4649-8435-d202e98ff500
  - bfcefea6-9951-4dd2-aa91-4be662c1385d
  - 5a226fd0-1ab4-4f19-bafe-5dbc7d3dc5a4
  - a8989a3f-061b-4ee6-a162-628c63f771eb
  - c9733198-34b9-483b-95f0-85905cc0db19
  - b3a3a0bb-aa20-4de3-bea0-8aa9e373fd94
  - e4c6c7a1-8a8d-4e61-bb9f-5cecc1805e13
  - d2dc06ba-dc09-4d6e-86f7-05a50e700ccd
  - a6b0d191-b7cf-4f5d-a71b-1bc1c23e0b0a
  - 692a3730-ec53-4f7f-9bd1-af647b5c3cfd
  - fd50065b-b24d-4262-be3d-e4ff0d47bd54
  - 948052f0-e112-4647-ae5a-e5392faab68f
  - 6dc32846-c509-4413-8348-61bb1d2534d9
  - 3f47e79b-95d9-4ba5-a65f-fd1a165d8be8
  - 31e0c9df-c06a-44e9-8ec8-b271fd3fe35b
  - b0d1b144-a7f3-4cf6-a621-11d565d54e38
  - 61663f8a-0b3d-4bc5-978e-140dc6981ba2
  - a34181e6-9ab2-4c40-860d-966e852c5513
  - a78cd53e-93aa-481d-8279-a910cf0563ed
  - e1539866-6466-4dfb-a8af-938b8cbb6861
  - f4f788d5-7b02-45a3-a0b4-b465f540cc21
  - cc463efb-daaa-426c-9451-320c051c9018
  - a07990e7-a0e2-4e07-82ea-a8b3322dccd1
  - 30f96cf1-925b-47d7-8470-730d8f7a83a1
  - c452fba6-66bf-454f-a44e-7b980263064a
  - 201fc46d-5663-4b38-a6e9-253d0d0a7a88
  - e15be6a8-0221-4e38-9b46-1ee158a0948c
  - c8d03e68-cb2b-40ed-b5be-3443a3fb2d23
  - 6669dfa9-6293-4f3f-b1a2-384dfe6b9991
  - 5a18bd54-6883-4785-8d32-e93ad1e99b09
  - 73659a3f-86ab-4338-ae33-0eafc0dceddd
  - ea57c5ec-734b-42ac-982d-dbc86e31c6f4
  - 2b66a099-5009-45c9-9f0e-d4b49b4dbc56
  - 46754b6f-dd90-46c8-9d74-611fb899ef0c
  - ee29cb36-a618-4ebd-8d39-c88a8fc5cc90
  - f5d48d3a-c08c-4867-af79-28a626570d10
  - 22bda134-5b37-436b-9a5f-2917d3c571ce
  - 11349fa2-bc5a-49d3-92f1-32b13cad92a4
  - e14feb57-bd57-44e9-99bd-da0501405b14
  - 8f9f656c-f928-424a-b3cc-e647ed79a3ee
  - 322ad607-f8ea-4eb2-8728-34aa47d4c943
  - d7e74258-2e32-45ed-b4c3-e69568031291
  - dce0845a-e660-4e2a-b2b7-cd9740cacb9e
  - ebc4ccfe-4bfc-4ed0-8837-11276f961770
  - 3e0c9a84-59af-4efd-b5b8-526938c581b8
  - 9b42dd8d-31d8-499b-913d-a612f8ae1451
  - adf270c7-6bcc-402b-b7a3-d4b69d354254
  - e39389cd-82e1-49ce-94c8-62dfed74d0ff
  - 0fa509db-1bad-4387-9b79-bd0db78b00c9
  - 56156a64-79b9-49d2-a684-37dee888c8a7
  - 0650b99e-cd95-4aff-b9e6-2973e0dbc599
  - cffcebb0-c3dd-4f3d-a102-f1a68bbb0b77
  - d75fe199-19f7-4398-96cd-053198d186af
  - b579061c-9f64-4397-b057-d462267f9f81
  - 55b11d79-fe8b-4788-aace-8e7ce393e959
  wofs_annual_summary:
  - 7d9efe1e-44bb-467a-90b0-98f75722c464
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-23_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:15:55.988578Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
